@charset "UTF-8";

.box_component.wrap {
    box-sizing: border-box;
}

.center {
    margin: 0 auto;
}

a:hover img {
    opacity: 1;
}

.title-line {
    display: inline-block;
    margin-bottom: 55px;
    padding: 20px 0 12px 0;
    font-size: 1.625rem;
    font-weight: bold;
    letter-spacing: 0.1em;
    line-height: 1.5;
}

.footer_note {
    max-width: 1280px;
    margin: 0 auto;
}

.footer_note .new_window_annotation {
    padding: 10px 40px 40px;
}

.footer_note .new_window_annotation img {
    width: 23px;
    margin-right: 16px;
    vertical-align: middle;
}

.kv {
    margin-bottom: 80px;
}

.kv img {
    width: 100%;
}

.top_banner.txt_left .banner_area .pc::after {
    background-position: center top;
}

.top_banner .banner_txt_box {
    top: 120px;
}

.top_banner .banner_txt_box .headline {
    margin-bottom: 40px;
    font-family: Helvetica, "Noto Sans", "Noto Sans JP", "Noto Sans SC", "Noto Sans KR", sans-serif;
    font-size: 2.5rem;
    letter-spacing: 0.07em;
    line-height: 1.2;
}

.top_banner .banner_txt_box .title {
    margin-bottom: 1em;
    font-size: 1.625rem;
    letter-spacing: 0.1em;
    line-height: 1;
}

.top_banner .banner_txt_box .description {
    font-size: 0.875rem;
    letter-spacing: 0.1em;
    line-height: 2;
}

.top_banner .banner_message {
    margin-bottom: 10px;
}

.top_banner .banner_message .pc:after {
    background: url(../img/top/top-img-mess-pc.png) no-repeat;
    background-size: cover;
}

.top_banner .banner_message .sp {
    margin-bottom: 25px;
}

.top_banner .banner_message .banner_txt_box {
    top: 125px;
}

.top_banner .banner_message .banner_txt_box .headline {
    margin-bottom: 40px;
    font-family: Helvetica, "Noto Sans", "Noto Sans JP", "Noto Sans SC", "Noto Sans KR", sans-serif;
    font-size: 2.5rem;
    letter-spacing: 0.07em;
    line-height: 1.2;
}

.top_banner .banner_message .banner_txt_box .job_card .job {
    margin-bottom: 20px;
    font-size: 1rem;
    letter-spacing: 0.1em;
}

.top_banner .banner_message .banner_txt_box .job_card .name {
    font-size: 2.062rem;
    font-weight: bold;
    letter-spacing: 0.1em;
    line-height: 1;
}

.top_banner .banner_job .pc:after {
    background: url(../img/top/top-img-job-pc.png) no-repeat;
    background-size: cover;
}

.top_banner .banner_organization .pc:after {
    background: url(../img/top/top-img-org-pc.png) no-repeat;
    background-size: cover;
}

.top_banner .btn_more .more_text {
    font-size: 0.875rem;
}

.top_banner .banner_lower {
    height: auto;
    margin-bottom: 60px;
}

.top_banner .banner_lower .banner_txt_box {
    top: 50%;
    width: auto;
    transform: translateY(-50%);
}

.top_banner .banner_lower .headline {
    display: inline-block;
    margin-bottom: 0;
    font-size: 4.687rem;
    letter-spacing: 0.11em;
    line-height: 1.8;
}

.top_banner .banner_lower .title {
    margin-bottom: 50px;
    font-family: Helvetica, "Noto Sans", "Noto Sans JP", "Noto Sans SC", "Noto Sans KR", sans-serif;
    font-size: 1.375rem;
    letter-spacing: 0.07em;
}

.top_banner .banner_lower .description {
    margin-bottom: 20px;
    font-size: 1.062rem;
    line-height: 2.11;
}

.top_banner .banner_lower_recruit .banner_txt_box {
    text-align: center;
}

.top_banner .banner_lower_recruit .headline {
    margin-bottom: 0;
    border: none;
    font-size: 3.125rem;
}

.top_banner .banner_lower_worklife {
    margin: 116px 0 80px;
}

.top_banner .banner_lower_worklife .banner_txt_box {
    position: absolute;
    left: 110px;
}

.top_banner .banner_lower_worklife .banner_txt_box .description {
    margin-bottom: 0;
    font-feature-settings: "palt";
    font-size: 1.875rem;
    font-weight: bold;
    line-height: 1.8;
}

.top_banner .banner_lower_message {
    margin-bottom: 70px;
}

.top_banner .banner_lower_message .head_title {
    display: block;
    font-size: 1.375rem;
    font-family: Helvetica, "Noto Sans", "Noto Sans JP", "Noto Sans SC", "Noto Sans KR", sans-serif;
    font-weight: bold;
    letter-spacing: 0.07em;
    margin-bottom: 50px;
}

.top_banner .banner_lower_message .headline {
    margin-bottom: 40px;
    padding: 0 25px 0 10px;
    font-family: Helvetica, "Noto Sans", "Noto Sans JP", "Noto Sans SC", "Noto Sans KR", sans-serif;
    font-size: 2.75rem;
    line-height: 1.45;
    font-weight: bold;
    letter-spacing: 0.07em;
}

.top_banner .banner_lower_message .job_card {
    padding-left: 10px;
}

.top_banner .banner_lower_message .job_card .job {
    margin-bottom: 20px;
    font-size: 0.9375rem;
    letter-spacing: 0.1em;
}

.top_banner .banner_lower_message .job_card .name {
    font-size: 1.75rem;
    font-weight: bold;
    letter-spacing: 0.1em;
    line-height: 1;
}

.top_banner .banner_lower_message .job_card .name .en {
    margin-left: 25px;
    font-family: Helvetica, "Noto Sans", "Noto Sans JP", "Noto Sans SC", "Noto Sans KR", sans-serif;
    font-size: 0.75rem;
    font-weight: normal;
    letter-spacing: 0.05em;
    line-height: 1;
    vertical-align: middle;
}

a .scale_photo {
    width: 100%;
    overflow: hidden;
}

a .scale_photo img {
    -webkit-backface-visibility: hidden;
    width: 100%;
    transform: scale(1);
    transform-origin: center center;
    backface-visibility: hidden;
    transition: transform 0.5s ease 0s;
}

a:hover .scale_photo img {
    -webkit-backface-visibility: hidden;
    transform: scale(1.08) rotate(0.1deg);
    backface-visibility: hidden;
}

.mb0 {
    margin-bottom: 0 !important;
}

.message_title {
    max-width: 720px;
    width: auto;
    margin: auto auto 30px;
}

.message_title span {
    display: inline;
    font-feature-settings: "palt";
    font-size: 1.625rem;
    letter-spacing: calc(3rem / 1000 * 110);
    line-height: 1.7;
}

.message_text {
    margin-bottom: 80px;
    font-feature-settings: "palt";
    font-size: 0.9375rem;
    font-weight: normal;
    letter-spacing: 0.1em;
    line-height: 2;
    max-width: 720px;
    width: auto;
    margin: auto auto 64px;
}

.message_text_mb40 {
    margin-bottom: 40px;
}

.message_img {
    margin-bottom: 90px;
}

.message_img img {
    width: 100%;
}

@media screen and (max-width: 768px) {
    .box_component {
        box-sizing: border-box;
        margin: 0 auto;
        padding: 0 5.599vw;
    }

    .title-line {
        margin-bottom: 5.859375vw;
        padding: 0 0 1.3020833333vw 0;
        font-size: 4.6875vw;
    }

    .footer_note .new_window_annotation {
        margin: 0 5.599vw;
        padding: 6.5104166667vw 0;
    }

    .footer_note .new_window_annotation img {
        width: 5.7291666667vw;
        margin-right: 3.125vw;
    }

    .kv {
        margin-bottom: 50px;
    }

    .top_banner .banner_area {
        margin-bottom: 12vw;
        padding: 0;
    }

    .top_banner .banner_txt_box {
        margin-top: 20px;
    }

    .top_banner .banner_txt_box .headline {
        margin-bottom: 4.26vw;
        font-size: 7.2vw;
    }

    .top_banner .banner_txt_box .title {
        margin-bottom: 4.26vw;
        padding-top: 0;
        font-size: 4.8vw;
    }

    .top_banner .banner_txt_box .description {
        font-size: 3.46vw;
        letter-spacing: 0.025em;
    }

    .top_banner .banner_message {
        margin-bottom: 12vw;
        padding: 0;
    }

    .top_banner .banner_message .banner_txt_box {
        position: absolute;
        top: 21.33vw;
        left: 6.66vw;
        width: auto;
        margin-top: 0;
        color: #fff;
    }

    .top_banner .banner_message .banner_txt_box .headline {
        margin-bottom: 4vw;
        font-size: 8vw;
    }

    .top_banner .banner_message .banner_txt_box .job_card .job {
        margin-bottom: 12px;
        font-size: 2.93vw;
    }

    .top_banner .banner_message .banner_txt_box .job_card .name {
        font-size: 5.6vw;
    }

    .top_banner .btn_more {
        margin-bottom: 1.6vw;
    }

    .top_banner .btn_more .more_text {
        font-size: 3.73vw;
    }

    .top_banner .banner_lower {
        margin-bottom: 4.8177083333vw;
    }

    .top_banner .banner_lower .banner_txt_box {
        position: absolute;
        top: 50%;
        left: 9vw;
        margin-top: 0;
        color: #fff;
    }

    .top_banner .banner_lower .banner_txt_box dl {
        margin-right: 9vw;
    }

    .top_banner .banner_lower .headline {
        display: inline-block;
        margin-bottom: 3.33vw;
        font-size: 10.66vw;
    }

    .top_banner .banner_lower .title {
        margin-bottom: 6.66vw;
        font-size: 3.2vw;
    }

    .top_banner .banner_lower .description {
        margin-bottom: 0;
        font-size: 3.46vw;
    }

    .top_banner .banner_lower_recruit {
        margin-bottom: 5.2083333333vw;
    }

    .top_banner .banner_lower_recruit .banner_txt_box {
        position: absolute;
        left: 50%;
        width: calc(100% - 5.599vw * 2);
        transform: translate(-50%, -50%);
    }

    .top_banner .banner_lower_recruit .headline {
        margin-bottom: 0;
        border-bottom: none;
        font-size: 7.8125vw;
    }

    .top_banner .banner_lower_worklife {
        margin: 21.3541666667vw 0 14.3229166667vw;
    }

    .top_banner .banner_lower_worklife .banner_txt_box {
        left: 5.599vw;
    }

    .top_banner .banner_lower_worklife .banner_txt_box .description {
        font-size: 4.6875vw;
    }

    .top_banner .banner_lower_message {
        margin-bottom: 10.4166666667vw;
    }

    .top_banner .banner_lower_message .banner_txt_box {
        top: inherit;
        bottom: 13.0208333333vw;
        transform: none;
    }

    .top_banner .banner_lower_message .headline {
        margin-bottom: 5.2083333333vw;
        padding: 0 6.5104166667vw 0 1.953125vw;
        font-size: 10.4166666667vw;
    }

    .top_banner .banner_lower_message .job_card {
        padding-left: 1.3020833333vw;
    }

    .top_banner .banner_lower_message .job_card .job {
        margin-bottom: 2.6041666667vw;
        font-size: 3.125vw;
    }

    .top_banner .banner_lower_message .job_card .name {
        font-size: 4.6875vw;
    }

    .top_banner .banner_lower_message .job_card .name .en {
        margin-left: 3.515625vw;
        font-size: 2.8645833333vw;
    }

    .message_title {
        margin-bottom: 13.0208333333vw;
    }

    .message_title br {
        display: none;
    }

    .message_title span {
        font-size: 5.9895833333vw;
        letter-spacing: calc(5.98958vw / 1000 * 40);
        line-height: 1.9;
    }

    .message_text {
        margin-bottom: 10.4166666667vw;
        font-size: 3.90625vw;
        line-height: 2;
    }

    .message_text_mb40 {
        margin-bottom: 5.2083333333vw;
    }

    .message_img {
        margin-bottom: 10.4166666667vw;
    }
}

@media screen and (min-width: 769px) {
    .box_component.wrap {
        padding: 0 110px;
    }

    .top_banner .banner_lower_recruit .banner_txt_box {
        position: absolute;
        left: 50%;
        width: calc(100% - 110px * 2);
        transform: translate(-50%, -50%);
    }

    .contents .anker_list li:last-child {
        border: none;
    }

    .recruit_faq .anker_list li {
        margin: 0 30px;
    }
}

/*==============================================
message
==============================================*/
.message_band {
    max-width: 1280px;
    margin: auto;
    position: relative;
}

.message_band .message_img {
    padding: 0 110px;
}

@media screen and (max-width: 768px) {
    .message_band .message_img {
        padding: 0 20px;
    }
}

.message_band_inner {
    position: absolute;
    background-color: #a8a8a8;
    width: 100%;
    max-width: 1280px;
    height: 264px;
    top: 50%;
    transform: translateY(-50%);
    z-index: -1;
}

@media screen and (max-width: 768px) {
    .message_band_inner {
        height: 70px;
    }
}

@media screen and (max-width: 768px) {
    .t-concept .banner_lower_message {
        margin-bottom: 0;
    }
}

.t-concept .banner_lower_message .headline {
    font-size: 4.6875rem;
    line-height: 84px;
}

@media screen and (max-width: 768px) {
    .t-concept .banner_lower_message .headline {
        font-family: "Helvetica";
        font-size: 2.5rem;
        font-weight: bold;
        line-height: 46px;
    }
}

@media screen and (max-width: 768px) {
    .t-concept .banner_lower_message .head_title {
        font-size: 0.75rem;
        letter-spacing: 0.02em;
        margin-bottom: 20px;
    }
}

.t-concept .banner_lower_message p {
    font-size: 1.0625rem;
    line-height: 2.11;
    letter-spacing: 0.1em;
}

@media screen and (max-width: 768px) {
    .t-concept .banner_lower_message p {
        font-size: 0.8125rem;
        line-height: 27px;
    }
}

@media screen and (max-width: 768px) {
    .t-concept .sp {
        width: 167%;
    }
}

@media screen and (max-width: 768px) {
    .t-message .message_title {
        margin-bottom: 26px;
    }
}

@media screen and (max-width: 768px) {
    .t-message .message_title span {
        font-size: 1.125rem;
    }
}

@media screen and (max-width: 768px) {
    .t-message .message_text {
        font-size: 0.8125rem;
        line-height: 27px;
        margin-bottom: 60px;
    }
}

@media screen and (max-width: 768px) {
    .t-message .message_img {
        margin-bottom: 60px;
    }
}

.message_hero .banner_lower_message {
    margin-bottom: 60px;
}

@media screen and (max-width: 768px) {
    .message_hero .banner_lower_message .head_title {
        font-size: .875rem;
        margin-bottom: 25px;
        padding-left: 12px;
    }
}

@media screen and (max-width: 768px) {
    .message_hero .banner_lower_message .headline {
        font-size: 1.375rem;
        line-height: 1.5;
    }
}

.message-detail-box {
    width: auto;
}

@media screen and (max-width: 768px) {
    .message-detail-box {
        padding: 0 20px;
    }
}

.message-detail-head {
    position: relative;
    display: flex;
}

.message-detail-head h2 {
    position: absolute;
    font-family: "Helvetica";
    font-size: 2.25rem;
    font-weight: bold;
    color: #fff;
    top: 50%;
    left: 54px;
    transform: translateY(-50%);
    z-index: 1;
    line-height: 1.25;
    letter-spacing: 0.2em;
}

@media screen and (max-width: 768px) {
    .message-detail-head h2 {
        font-size: 1.5rem;
        left: 20px;
    }
}

.message-detail-section-wrap {
    position: relative;
    padding: 50px 60px;
    background-color: #f7f7f5;
}

@media screen and (max-width: 768px) {
    .message-detail-section-wrap {
        padding: 40px 20px 46px;
    }
}

.message-detail-section-wrap h3 {
    font-family: "Noto Sans", "Noto Sans JP", "Noto Sans SC", "Noto Sans KR", sans-serif;
    font-size: 1.875rem;
    font-weight: bold;
    letter-spacing: 0.2em;
    line-height: 1.5;
}

@media screen and (max-width: 768px) {
    .message-detail-section-wrap h3 {
        font-size: 1.25rem;
    }
}

@media screen and (max-width: 768px) {
    .message-detail-section-wrap h3 br {
        display: none;
    }
}

.page_link {
    max-width: 1280px;
    margin: 70px auto 150px;
  }
  
  .page_link_head {
    font-family: "Helvetica";
    font-size: 1.5rem;
    font-weight: bold;
    line-height: 1.25;
    text-align: center;
  }
  
  .page_link_title {
    display: block;
    font-family: "Helvetica";
    font-size: 0.6875rem;
    text-align: center;
    margin-top: 20px;
  }
  
  .page_link_area {
    position: relative;
    display: flex;
    max-width: 320px;
    width: auto;
    margin: auto;
    margin-top: 24px;
    padding-bottom: 38px;
    border-bottom: solid 1px #000;
  }
  
  .page_link_area:before {
    content: '';
    position: absolute;
    width: 8px;
    height: 8px;
    margin-top: -5px;
    border-top: solid 2px #000;
    border-right: solid 2px #000;
    transform: rotate(45deg);
    position: absolute;
    top: 50%;
    right: 0;
  }
  
  .page_link_thumbnail {
    display: flex;
    width: 120px;
    height: 60px;
    margin: auto;
    align-items: flex-start;
  }
  
  .page_link_thumbnail img {
    width: 100%;
    height: auto;
  }
  
  .page_link_title_message {
    font-weight: bold;
  }
  
  .page_link_head_message {
    display: block;
    font-family: "Noto Sans", "Noto Sans JP", "Noto Sans SC", "Noto Sans KR", sans-serif;
    font-size: .875rem;
    font-weight: bold;
    line-height: 1.5;
  }
  
  .page_link_first_upper {
    position: relative;
    display: flex;
    max-width: 1060px;
    width: auto;
    margin: auto;
  }
  
  .page_link_first_upper a {
    color: #000;
  }
  
  .page_link_first_upper a:hover {
    text-decoration: none;
  }
  
  @media screen and (max-width: 768px) {
    .page_link_first_upper .page_link_head {
      font-size: 1.125rem;
    }
  }
  
  .page_link_first_upper .page_link_head span {
    display: block;
  }
  
  @media screen and (max-width: 768px) {
    .page_link_first_upper .page_link_head span {
      font-size: 0.875rem;
    }
  }
  
  .page_link_first_upper .page_link_title {
    margin-top: 10px;
  }
  
  @media screen and (max-width: 768px) {
    .page_link_first_upper .page_link_title {
      font-size: 10px;
    }
  }
  
  .page_link_first_upper .page_link_title br {
    display: none;
  }
  
  @media screen and (max-width: 768px) {
    .page_link_first_upper .page_link_title br {
      display: block;
    }
  }
  
  .page_link_first_upper .page_link_thumbnail {
    margin-top: 20px;
  }
  
  @media screen and (max-width: 768px) {
    .page_link_first_upper .page_link_thumbnail {
      width: 100px;
    }
  }
  
  .page_link_first_upper .page_link_thumbnail img {
    width: 100%;
    height: auto;
  }
  
  .page_link_first_item {
    position: relative;
    margin-right: auto;
    padding-left: 85px;
  }
  
  @media screen and (max-width: 768px) {
    .page_link_first_item {
      padding-left: 56px;
    }
  }
  
  .page_link_first_item:before {
    content: '';
    position: absolute;
    width: 8px;
    height: 8px;
    margin-top: -5px;
    border-top: solid 2px #000;
    border-right: solid 2px #000;
    transform: rotate(-135deg);
    position: absolute;
    top: 50%;
    left: 0;
  }
  
  @media screen and (max-width: 768px) {
    .page_link_first_item:before {
      left: 20px;
    }
  }
  
  .page_link_first_item:last-child {
    margin-left: auto;
    margin-right: 0;
    padding-right: 85px;
    padding-left: 0;
  }
  
  @media screen and (max-width: 768px) {
    .page_link_first_item:last-child {
      padding-right: 56px;
    }
  }
  
  .page_link_first_item:last-child:before {
    content: '';
    position: absolute;
    width: 8px;
    height: 8px;
    margin-top: -5px;
    border-top: solid 2px #000;
    border-right: solid 2px #000;
    transform: rotate(45deg);
    position: absolute;
    top: 50%;
    right: 0;
    left: auto;
  }
  
  @media screen and (max-width: 768px) {
    .page_link_first_item:last-child:before {
      right: 20px;
    }
  }
  
  .page_link_first_lower {
    position: relative;
    margin-top: 45px;
  }
  
  .page_link_first_lower a {
    color: #000;
    padding-bottom: 16px;
  }
  
  .page_link_first_lower a:hover {
    text-decoration: none;
  }
  
  .page_link_first_lower .page_link_head {
    margin: auto;
    font-size: 0.875rem;
    line-height: 23px;
  }